﻿<%@ Master Language="C#" AutoEventWireup="true" CodeFile="MainPage.master.cs" Inherits="MainPage" %>

<!DOCTYPE html>

<html>
<head runat="server">
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>Home</title>
    <link rel="stylesheet" href="/Themes/css/Modal.css" type='text/css' media='all' />
    <link rel='stylesheet' href="/Themes/css/style.css" type='text/css' media='all' />
    <link rel='stylesheet' href='/Themes/css/home.css' type='text/css' media='all' />
    <link rel='stylesheet' href='/Themes/css/lightslider.min.css' type='text/css' media='all' />
    <script src="/Themes/js/jquery.min.js"></script>
    <script language="JavaScript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.0/jquery.min.js"></script>
    <%--<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>--%>
    <link href="/css/toastr.css" rel="stylesheet" />
    <link href="/css/loaders.css" rel="stylesheet" />
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <asp:ContentPlaceHolder ID="head" runat="server">
    </asp:ContentPlaceHolder>
</head>
<body>
    <form id="form1" runat="server">
        <div class="container text-center">
            <div class="row">
                <div class="col-md-12">
                    <center> <div id="ErrorMessage" class="ErrorMessage">
                    </div></center>
                </div>
            </div>
        </div>
        <label id="ApiAppKey" runat="server" style="display: none" class="hidden"><%=System.Web.Configuration.WebConfigurationManager.AppSettings["Apiurl"].ToString() %></label>
        <input type="hidden" id="UserAutoId" runat="server" class="hidden" />
        <input type="hidden" id="hfEmail" runat="server" class="hidden" />
        <input type="hidden" id="hfStoreId" runat="server" class="hidden" />
        <input type="hidden" id="hfLocation" runat="server" class="hidden" />
        <input type="hidden" id="hfStoreStatus" runat="server" class="hidden" />
         <input type="hidden" id="hfStoreLocation" runat="server" class="hidden" />
        <input type="hidden" id="hfProducId" runat="server" class="hidden" />
        <input type="hidden" id="CustAutoId" runat="server" class="hidden" />
        <!-- wrapper -->
        <div class="wrapper">
            <!-- Header Start -->
            <header>
                <%
                    if (Session["UserId"] != null)
                    {
                %>

                <script type="text/javascript">
                    $(document).ready(function () {
                        $("#MyAccount").show();
                        $("#MobMyAccount").show();
                        $("#linklogin").hide();
                        $("#Moblinklogin").hide();
                    });

                </script>
                <%
                    }
                %>
                <ul id="main-header" class="clear-div container">
                    <li>
                        <div class="top20">CALL US NOW</div>
                        <div class="headerphone">(888) 516-9776</div>
                    </li>
                    <li class="logo-center">
                        <a href="/" title="MyPSM Logo">
                            <img src="/Themes/img/common/site-logo.png" alt="Logo" />
                        </a>
                    </li>
                    <li class="cart-menu">
                        <a href="javascript:void(0)" title="My Account" id="MyAccount" style="display: none" class="header-icons top20" onclick="openModal('mob-user-menu');return false;">
                            <img src="/Themes/img/common/user-icon.png" width="25px;" alt="My Account" />
                            <div>My Account</div>
                        </a>
                        <a href="/login" title="Sign In" id="linklogin" class="header-icons top20">
                            <img src="/Themes/img/common/user-icon.png" width="25px;" alt="Sign In" />
                            <div>Sign In</div>
                        </a>
                         <%
                        if (Session["StoreID"] != null && Convert.ToInt32(Session["StoreStatus"]) != 0)
                        {
                    %>
                    <a href="/Cart" title="View Cart" id="ViewCart" runat="server" class="header-icons top20" style="display: none">
                            <span id="deks-cart-count"></span>
                            <img src="/Themes/img/common/cart-icon.png" width="25px;" alt="View Cart" />
                            <div>View Cart</div>
                        </a>
                    <%
                        }
                    %>
                        
                    </li>
                </ul>
                <nav id="mob-nav">
                    <span class="mob-nav-icon-menu top20" onclick="openModal('mob-menu')">
                        <img src="/Themes/img/common/mobile-menu.png" width="25px;" /></span>
                    <span class="mob-nav-icon-home">
                        <a href="/" title="Go to Home Page">
                            <img src="/Themes/img/common/site-logo.png" alt="Logo" />
                        </a>
                    </span>
                    <span class="mob-nav-icon-cart">
                        <a href="javascript:void(0)" title="My Account" id="MobMyAccount" class="header-icons" style="display: none" onclick="openModal('mob-user-menu');return false;">
                            <img src="/Themes/img/common/user-icon.png" width="25px;" alt="My Account" />
                        </a>
                        <a href="/login" title="Sign In" id="Moblinklogin" class="header-icons">
                            <img src="/Themes/img/common/user-icon.png" width="25px;" alt="Sign In" />
                        </a>
                        <a href="/Cart" title="View Cart" id="MobViewCart" class="header-icons" style="display: none">
                            <span id="mob-cart-count">2</span>
                            <img src="/Themes/img/common/cart-icon.png" width="25px;" alt="View Cart" />
                        </a>
                    </span>
                </nav>
                <nav id="desk-nav" class="nav-menu clear-div">
                    <ul class="container">
                        <li class="desk-nav-menu has-submenu departments-menu">
                            <!-- <a href="#"> -->
                            <span class="bars">
                                <img src="/Themes/img/common/menu-icon.png">
                            </span>
                            <span class="departments">Departments</span>
                            <span class="down-arrow">
                                <img src="/Themes/img/common/down-arrow.png">
                            </span>
                            <!-- </a> -->
                            <ul class="submenu menus" id="submenu">
                            </ul>
                        </li>
                        <li class="desk-nav-menu"><a href="/about"><span class="menu">About Us</span></a></li>
                        <li class="desk-nav-menu"><a href="/asked-question"><span class="menu">FAQ</span></a></li>
                        <li class="desk-nav-menu"><a href="/contact-us"><span class="menu">Contact Us</span></a></li>
                        <li class="desk-nav-search">
                            <div class="input-search clear-div">
                                <span>
                                    <input type="search" id="filter_keyword" name="search" placeholder="Search Products" class="search topic-picker ui-autocomplete-input" autocomplete="off"
                                        role="textbox" aria-autocomplete="list" aria-haspopup="true" onkeyup="SerachProductName()" onchange="SerachProductName();" />
                                </span>
                                <span class="search">
                                    <button type="button" onclick="SerachProductNameByBtn()" id="btnsearchp">
                                        <img src="/Themes/img/common/search-icon.png"></button>
                                </span>
                            </div>
                        </li>
                    </ul>
                </nav>
            </header>
            <!-- Header End -->
            <div class="clear-div"></div>
          <center> <div class="loader" id="roundLoader" style="display:none;position:relative;top:350px;z-index: 9999999;"></div></center> 
            <div id="container" class="clear-div">
                <asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server">
                </asp:ContentPlaceHolder>
            </div>
            <br class="clear-div" />
            <footer class="container">
                <div class="cols clear-div">
                    <div class="col" id="information">
                        <ul>
                            <li><strong>Information</strong></li>
                            <li><a href="/about">About Us</a></li>
                            <li><a href="/terms-and-conditions">Terms & Condition</a></li>
                            <li><a href="/privacy-policy">Privacy Policy</a></li>
                        </ul>
                    </div>
                    <div class="col" id="vendors">
                        <ul>
                            <li><strong>Vendors & Suppliers</strong></li>
                            <li><a href="#">Vendors</a></li>
                            <li><a href="#">Suppliers</a></li>
                        </ul>
                    </div>
                    <div class="col" id="affiliates">
                        <ul>
                            <li><strong>Affiliates</strong></li>
                            <li><a href="#">Affiliate Program</a></li>
                        </ul>
                    </div>
                    <div class="col" id="office">
                        <ul>
                            <li><strong>Office</strong></li>
                            <li>
                                <img src="/Themes/img/common/address-icon.png">
                                <div>
                                    2500 Hamilton Blvd, Unit # B,<br>
                                    South Plainfield, NJ 07080
                                </div>
                            </li>
                            <li>
                                <div class="footer-img">
                                    <img src="/Themes/img/common/phone-icon.png">
                                    <div>(888) 516-9776</div>
                                </div>
                            </li>
                            <li>
                                <div class="footer-img">
                                    <img src="/Themes/img/common/email-icon.png">
                                    <div>
                                        <a href="mailto:sales@mypricesmart.com" target="_blank">sales@mypricesmart.com</a>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="full">
                    <small>&copy;  <%=DateTime.Now.Year %> Pricesmart LLC.All Rights Reserved.</small>
                    <span class="payment">
                        <img src="/Themes/img/common/payment.png"></span>
                </div>
            </footer>
            <!-- My Account Menu code -->
            <div id="mob-user-menu" class="mob-menu myt-modal right">
                <span class="myt-modal-close myt-modal-title" onclick="closeModal();">MY ACCOUNT</span>
                <ul class="mob-menu-1">
                    <li><a href="/Manage_Store">MANAGE STORE</a></li>
                    <li><a href="/Store_Registration">ADD STORE</a></li>

                    <%
                        if (Session["StoreID"] != null && Convert.ToInt32(Session["StoreStatus"]) != 0)
                        {
                    %>
                    <li><a href="/My_Orders">MY ORDERS</a></li>
                    <%
                        }
                    %>
                    <%
                        if (Convert.ToInt32(Session["TotalStore"]) > 1)
                        {
                    %>
                    <li><a href="#" onclick="ChangeStore()">Change Store</a></li>
                    <%
                        }
                    %>
                    <li><a href="/Change_Password">CHANGE PASSWORD</a></li>
                    <li><a href="#" onclick="abandonSession()">LOGOUT</a></li>
                </ul>
            </div>
            <!-- END My Account Menu code -->
            <%--  Code for change store--%>
            <div class="modal fade" id="modalChangeStoreList" tabindex="1" data-backdrop="static">
                <div class="modal-dialog modal-xs">
                    <div class="modal-content" style="width: 60%; margin: 0 auto;">
                        <div class="modal-header" style="display: block; background: #d60000; color: white; height: 20px">
                            <h4 class="modal-title">Please select store</h4>
                        </div>
                        <div class="modal-body" style="position: relative; padding: 0px;">
                            <div id="divPopUpChangeStoreList"></div>
                        </div>
                    </div>
                </div>
            </div>
            <%--  Code for change End--%>
            <!-- Mobile Menu code -->
            <div id="mob-menu" class="mob-menu myt-modal left">
                <span class="myt-modal-close" onclick="closeModal();">&nbsp;</span>
                <div class="mob-menu-search">
                    <div class="input-search">
                        <input type="search" id="Mfilter_keyword" name="Search " placeholder="Search here..." class="search topic-picker ui-autocomplete-input" autocomplete="off"
                            role="textbox" aria-autocomplete="list" aria-haspopup="true" onkeyup="SerachProductName1()" onchange="SerachProductName1();" />
                        <button type="button" onclick="SerachProductNameByBtn1()" id="Mbtnsearchp">&nbsp;</button>
                    </div>
                </div>
                <ul class="mob-menu-1">
                    <li class="has-submenu" onclick="getopenList(this,0)">
                        <span href="javascipt:void(0)">Departments</span>
                        <ul class="submenu" id="mob-menu-1" status="0">
                        </ul>
                    </li>
                     <li><a href="/about">ABOUT US</a></li>
                    <li><a href="/asked-question">FAQ</a></li>
                    <li><a href="/contact-us">CONTACT US</a></li>
                </ul>
            </div>
            <!-- End Mobile Menu code --> 
        </div>
        <script>document.addEventListener("contextmenu", function (e) { e.preventDefault() }, !1)</script>
        <!-- /wrapper -->
        <script src="/js/toastr.min.js"></script>
        <script src="/js/MasterPage.js"></script>
        <script src="/AppJS/Master.js?1.0.1.2"></script>
        <script src="/js/Commonfumction.js"></script>
        <script type='text/javascript' src='/Themes/js/lightslider.js'></script>
        <script type='text/javascript' src='/Themes/js/scripts.js'></script>
        <script src="/js/bootstrap.min.js"></script>
        <%--<script src="js/vendors.min.js"></script>--%>
        <link href="https://code.jquery.com/ui/1.10.2/themes/smoothness/jquery-ui.css" rel="Stylesheet" />
        <script src="https://code.jquery.com/ui/1.10.2/jquery-ui.js"></script>
		
<script type="text/javascript">
  window._mfq = window._mfq || [];
  (function() {
    var mf = document.createElement("script");
    mf.type = "text/javascript"; mf.defer = true;
    mf.src = "//cdn.mouseflow.com/projects/e0f0419e-7532-440d-aa18-b441ab560b27.js";
    document.getElementsByTagName("head")[0].appendChild(mf);
  })();
</script>

    </form>
</body>
</html>
